html,body,form {margin:0; padding:0;}

img {border:0;}

body {font-family:Arial, Helvetica, sans-serif;
font-size:90%;
background:#fff;
width:100%; 
color:#000;
}

img{max-width:100%;height:auto;}

.logo { margin:0 auto; padding-top:100px;
}

.imgl {margin-left:12px;}
.imgl2 {margin-left:9px;}

.main_page {font-size:85%;color:#999;}

a:hover,a:active {color:#000;text-decoration:none;}
a.red:hover {color:#fff;background:red;text-decoration:none;}

a.gray_main {font-size:120%; color:#999 !important; text-decoration:none; border-bottom:#999 1px dashed; font-family:Georgia, "Times New Roman", Times, serif;}
a.gray_main:hover {color:#fff !important; background:#999; text-decoration:none; border-bottom:#fff 1px dashed; font-family:Georgia, "Times New Roman", Times, serif;}

a.gray_main2 {font-size:120%; color:#000 !important; text-decoration:none; border-bottom:#000 1px dashed; font-family:Georgia, "Times New Roman", Times, serif;}
a.gray_main2:hover {color:#fff !important; background:#000; text-decoration:none; border-bottom:#fff 1px dashed; font-family:Georgia, "Times New Roman", Times, serif;}

a.gray {color:#666 !important; text-decoration:none; border-bottom:#666 1px dashed}
a.gray:hover {color:#fff !important; background:#666; text-decoration:none; border-bottom:#fff 1px dashed}

a.black {color:#000 !important; text-decoration:undeline; font-size:110%;padding:5px; font-family:Georgia, "Times New Roman", Times, serif;}
a.black:hover {color:#000 !important; text-decoration:none; font-size:110%;padding:5px; font-family:Georgia, "Times New Roman", Times, serif;}

.top_main {padding-top:15px; padding-bottom:5px; font-size:110%; font-family:Georgia, "Times New Roman", Times, serif;}
.top {font-size:105%;padding:5px; font-family:Georgia, "Times New Roman", Times, serif;}
.top2 {font-size:110%;padding:5px; font-family:Georgia, "Times New Roman", Times, serif; color:#000;}

.icon {padding-bottom:5px; padding-top:5px}
.icon2 {padding-bottom:5px; padding-top:15px}

.content {padding:10px}

h1,h3 {color:#CC0000; font-family: 'Open Sans', sans-serif; font-size:4em; font-weight:bold; margin-top:10px;}
.h3 {color:#600}

p img {padding-right:20px;
}

.left_menu {padding-left:15px; padding-top:65px; font-family:Georgia, "Times New Roman", Times, serif;}
.left_level1 {font-size:100%; font-family:Georgia, "Times New Roman", Times, serif;}
.left_level2 {font-size:85%; padding-left:30px; font-family:Georgia, "Times New Roman", Times, serif;}

.date {font-size:110%; color:#AB1818}

.soft_content {font-size:85%}

.copyright {font-size:90%; padding-left:50px; padding-top:15px; padding-bottom: 20px;}
#cse-search-box{position: absolute;right: 50px; padding-top:15px; padding-bottom: 20px;}
.copyright2 {font-size:1em; padding-top:25px; padding-bottom: 20px;}

ul {list-style:none; line-height:1.4em; margin:0; padding:0}
ul li {border-top:1px solid #fff}

table.pager {width:100%; border-top:1px solid #AB1818; margin:0; padding:0}

table.pager td {padding:0}

table.pager td.curPage {
width:43px;
height:32px;
border-left:1px solid #AB1818;
border-right:1px solid #FFF;
text-align:center;
vertical-align:middle;
color:#FFF;
background-color:#AB1818}

table.pager td.curPage a {
color:#FFF;
text-decoration:none;
font-size:90%}

table.pager td.page {
width:43px;
height:32px;
text-align:center;
vertical-align:middle;
border-left:1px solid #fff;
border-top:2px solid #fff;
border-right:1px solid #fff;
background:#DDD;
color:#007CCB;
cursor:pointer;}

table.pager td.page a {color:#000; text-decoration:none; font-size:85%}

 /* Tag cloud */
	
.tag-cloud {
	float: left;
	width: 100%;
	margin: 10px 0;
	padding: 0 1.25em;
}
.tag-cloud ul {white-space: normal}
.tag-cloud ul,
.tag-cloud ul li {display: inline}
.tag-cloud a {font-size: .83em;color: #000000;text-decoration: none; line-height:1.4em;}
.tag-cloud a:hover {color: #fff;background: red}
		
		.tag-cloud a.w1  { font-size: 90%; }
		.tag-cloud a.w2  { font-size: 115%; }
		.tag-cloud a.w3  { font-size: 140%; }
		.tag-cloud a.w4  { font-size: 155%; }
		.tag-cloud a.w5  { font-size: 170%; }
		.tag-cloud a.w6  { font-size: 195%; }
		.tag-cloud a.w7  { font-size: 210%; }
		.tag-cloud a.w8  { font-size: 235%; }
		.tag-cloud a.w9  { font-size: 240%; }
		.tag-cloud a.w10 { font-size: 275%; }
/* Tag cloud */

.student {background-image:url(images/predmet/student.jpg);background-repeat:no-repeat;
background-position:left top}
.soft {background-image:url(images/predmet/pravo.jpg);
background-repeat:no-repeat; background-position:left top;}
.pochta {
background-image:url(images/predmet/pochta.jpg); background-repeat:no-repeat; background-position:left top;}
.dvigatel {background-image:url(images/predmet/dvigatel.jpg);background-repeat:no-repeat;background-position:left top}
.dinasty {background-image:url(images/predmet/dinasty.jpg);background-repeat:no-repeat;background-position:left top}
.knigi {background-image:url(images/predmet/knigi.jpg); background-repeat:no-repeat;background-position:left}
.portfolio {padding-top:550px; font-size:80%;}
.klava {background-image:url(images/predmet/klava.jpg); background-repeat:no-repeat;background-position:right;}
.fotik {background-image:url(images/predmet/fotik.jpg); background-repeat:no-repeat; background-position:left top;}
.tb {background-image:url(images/predmet/tb.jpg); background-repeat:no-repeat; background-position:left top;}
.hd {background-image:url(images/predmet/hd.jpg); background-repeat:no-repeat; background-position:left top;}

.line {background:url(images/line_horz.gif) top left repeat-x; height:1px; width:97%;}

.code {
font-family:Arial, Helvetica, sans-serif;
font-size:90%;
color:#424242;
background-color:#F6f6f6;
margin-top:20px;
margin-bottom:20px;
border:1px solid #ccc;
padding:7px;
}
a:link,a:visited,a.red,.zvezda {color:red}
.news,.map_l2 {font-size:75%}
.pobeda {background-color:red; color:#fff}
.adsense {padding-top:60px; padding-left:10px}
.arhiv {padding-left:5px}
.map_l2 {margin-left:20px;}

#9may65{ background-image:url(images/9may.png); background-position:left top; background-repeat:no-repeat;}

.2010{position: absolute;left: 9%; top: 175px;}
.2010 img{position: relative;}
.direktor {margin-left:20px; margin-top:30px;}
.whiteuravto {color:#FFFFFF!important;}
